---
title: Modifiers and Abilities for Non-humans
description: Suggested modifiers and abilities for class-based, nonhuman NPCs.
date_pub: 2023-04-23T19:05:00-04:00
section: bestiary
content_type: feature
short_code: bnh
---

Most of the class-based NPCs listed in the [bestiary](/bestiary/index.html) are assumed to be human. If one or more NPCs are a different race, use the modifiers below to adjust their listed stats.

### Automaton

-   +1 AC
-   +2 to save vs poisons
-   No need to eat, drink, breathe, or sleep.
-   Immunity to sleep spells and disease.

### Bugbear

-   +2 to saves vs poison, spells, and wielded items.
-   Can see heat signatures up to 60', even in total darkness.
-   Can wield any two-handed melee weapon with only one hand.

### Dracokin

-   Determine [draconic ancestry](/races/dracokin.html#draconic-ancestry) and breath weapon
-   +2 to all saves vs Blasts of the same type as breath weapon.

### Drow

-   Can see heat signatures up to 60', even in total darkness.
-   -2 to attacks and -1 AC in bright light (daylight, [Continual Light](/spells/continual-light.html), etc).
-   HD 2+ can cast [Darkness](/spells/light.html#darkness) once per day.
-   HD 4+ can cast [Detect Magic](/spells/detect-magic.html) once per day

### Dwarf

-   +2 to saves vs poison, spells, and wielded items.
-   +1 AC
-   Can see heat signatures up to 60', even in total darkness.
-   Can't use longbows or 2-handed weapons.

### Elekin

-   +2 bonus to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.
-   Trunk can be used for unarmed attack or for simple object manipulation.

### Elf

-   Can see heat signatures up to 60', even in total darkness.
-   HD 2+ can cast [Light](/spells/light.html) once per day.
-   HD 4+ can cast [Detect Magic](/spells/detect-magic.html) once per day.

### Elfaye

-   Can see heat signatures up to 60', even in total darkness.
-   HD 2+ can cast [Hidden Step](/spells/hiddenlight.html) once per day.
-   HD 4+ can cast [Detect Magic](/spells/detect-magic.html) once per day.

### Felinar

-   +1d2 damage on unarmed attacks from claws.
-   +1 AC
-   Can see heat signatures up to 60', even in total darkness.

### Firfolk

-   +2 bonus to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.
-   Can cast _glamour_ from 2nd level and _invisibility_ from 4th level (once each per day).

### Gnome

-   +2 to saves vs spells and wielded items.
-   Can see heat signatures up to 60', even in total darkness.
-   Can't use longbows or 2-handed weapons.
-   30% have burrowing mammal pet (badger, mole, etc.)

### Halfling

-   Can reroll a missed attack or failed saving up to twice per day.
-   +1 AC

### Mimikin

-   May be pretending to be another race.

### Rhinokin

-   +2 bonus to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.
-   Horn can be used for attack as mace (1d6 blunt).

### Stral

-   Can see heat signatures up to 60', even in total darkness.
-   Each carries at least one magical weapon or item with an elemental bound to it.

### Tortokin

-   +1d2 damage on unarmed attacks from claws.
-   Determine AC:

<div class="dividedTableWrapper">

| HD  | Armor Class |
| :-: | :---------: |
| 1-4 |     13      |
| 5-8 |     15      |
| 9+  |     17      |

[Tortokin Armor Class]

</div>
