---
title: Vampire
description: Undead creature that survives by drinking the blood of others.
date_pub: 2023-10-26T23:15:49.000-04:00
section: bestiary
content_type: feature
short_code: bvm
status: hidden
---

Undead creature that survives by drinking the blood of others.

<div class='headlessTableWrapper'>

|                   |                                                      |
| ----------------- | ---------------------------------------------------- |
| **Hit Dice**      | 7\*\* (31 hp)                                        |
| **Armor Class**   | 17                                                   |
| **Movement**      | 40'                                                  |
| **Attacks**       | 1 (+6) @ energy drain (touch, 1d10) or charming gaze |
| **Alignment**     | Chaotic                                              |
| **Saving Throws** | D8 W9 P10 B10 S12 (7)                                |
| **Morale**        | 11                                                   |
| **XP**            | 1,250                                                |

</div>

-   Typically found in ruins, tombs, and deserted areas.
-   Immune to damage from non-magical weapons.
-   Regenerates 3 hp at the start of each round (while alive).
-   At 0 hp, changes into cloud of mist and flees to coffin.

-   **Coffins**: Must rest in a coffin during the day or lose 2d6 hp (which can only be healed by resting in coffin for a full day).

    -   Cannot rest in a blessed coffin.

### Bestial Minions

Can summon creatures from the surrounding area.

-   Takes 1 round to activate.
-   Can summon the following types and quantities of animals:
    -   1d10 x 10 rats,
    -   5d4 giant rats,
    -   1d10 x 10 bats,
    -   3d6 giant bats,
    -   3d6 wolves, or
    -   2d4 dire wolves.

### Charming Gaze

Target in sight must **Save vs Spells** at -2 to resist charm.

-   A charmed creature:
    -   must move towards the vampire (resisting anyone who tries to prevent it),
    -   must defend the vampire,
    -   must obey the vampire's commands (as long as they are understood),
    -   can't cast spells or use magic items,
    -   is unable to harm the vampire.
-   Charm breaks when the vampire dies.

### Energy Drain

Damage inflicted by this attack reduces the target's maximum HP.

-   A humanoid killed by this ability becomes a vampire in 3 days.
-   The victim gains back 1 hit die worth of hit points to their maximum after each long rest they take, until they return to their original total.

### Shapeshift

Can change into other forms at will.

-   Each change takes 1 round.
-   Can take humanoid form, or form listed below.

#### Dire Wolf

|                   |                       |
| ----------------- | --------------------- |
| **Hit Dice**      | 7\*\* (31 hp)         |
| **Armor Class**   | 17                    |
| **Movement**      | 50'                   |
| **Attacks**       | 1 (+6) @ bite (2d4)   |
| **Saving Throws** | D8 W9 P10 B10 S12 (7) |
| **Morale**        | 11                    |

#### Giant Bat

|                   |                       |
| ----------------- | --------------------- |
| **Hit Dice**      | 7\*\* (31 hp)         |
| **Armor Class**   | 17                    |
| **Movement**      | 10' / 60' flying      |
| **Attacks**       | 1 (+6) @ bite (1d4)   |
| **Saving Throws** | D8 W9 P10 B10 S12 (7) |
| **Morale**        | 11                    |

#### Cloud of Mist

|                   |                       |
| ----------------- | --------------------- |
| **Hit Dice**      | 7\*\* (31 hp)         |
| **Armor Class**   | 17                    |
| **Movement**      | 60' flying            |
| **Attacks**       | None                  |
| **Saving Throws** | D8 W9 P10 B10 S12 (7) |
| **Morale**        | 11                    |

-   Immune to all weapons while in this form.
-   Unable to attack while in this form.

!!!include(bestiary/undead.md)!!!

### Weaknesses

-   Repelled by odor of garlic, must **Save vs Death** each round to attack.
-   Unable to come within 10' of a wielded holy symbol.
    -   May attack wielder from another angle, if possible.
-   Unable to cross running water except via a bridge or while carried inside coffin.
-   Does not cast a reflection.
    -   Tends to avoid mirrors.
-   Partly blinded by light from [Continual Light](/spells/continual-light.html) spell (-4 to attacks).
-   Must **Save vs Death** each round in sunlight or be disintegrated.
-   May be permanently killed by:
    -   a stake in the heart,
    -   being immersed in water for 1 turn,
    -   being reduced to 0hp without an available coffin nearby.

### At Higher Levels

<div class="dividedTableWrapper">

|  HD   | HP  | AC  | Atk Mod |  XP   |
| :---: | :-: | :-: | :-----: | :---: |
| 8\*\* | 36  | 17  |   +7    | 1,750 |
| 9\*\* | 40  | 17  |   +8    | 2,300 |

[Higher-Level Vampires]

</div>

### Master Vampire

Ancient, master vampires of even higher HD are rumored to exist, capable of casting spells with their blood.

|                   |                                                       |
| ----------------- | ----------------------------------------------------- |
| **Hit Dice**      | 10d10\*\* (55 hp)                                     |
| **Armor Class**   | 20                                                    |
| **Movement**      | 40'                                                   |
| **Attacks**       | 1 (+9) @ energy drain (touch, 1d6+4) or charming gaze |
| **Alignment**     | Chaotic                                               |
| **Saving Throws** | D6 W7 P8 B8 S10 (10)                                  |
| **Morale**        | 12                                                    |
| **XP**            | 1,250                                                 |

#### Spellcasting

-   Can cast any known spell by shedding blood (1 hp / spell level).
-   Carries a spell book (or equivalent) with known spells in it.

**Known Spells**

-   First level:

    -   [Read Languages](/spells/read-languages.html)
    -   [Hold Portal](https://oldschoolessentials.necroticgnome.com/srd/index.php/Hold_Portal)
    -   [Sleep](https://oldschoolessentials.necroticgnome.com/srd/index.php/Sleep)

-   Second level:

    -   [ESP](https://oldschoolessentials.necroticgnome.com/srd/index.php/ESP)
    -   [Invisibility](/spells/invisibility.html)
    -   [Mirror Image](https://oldschoolessentials.necroticgnome.com/srd/index.php/Mirror_Image)

-   Third level:

    -   [Fireball](https://oldschoolessentials.necroticgnome.com/srd/index.php/Fire_Ball)
    -   [Hold Person](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Hold_Person_(MU)>)
    -   [Suggestion](/spells/suggestion.html)

-   Fourth level:

    -   [Improved Invisibility](/spells/improved-invisibility.html)
    -   [Polymorph Others](/spells/polymorph-others.html)
    -   [Polymorph Self](/spells/polymorph-self.html)

-   Fifth level
    -   [Animate Dead](https://oldschoolessentials.necroticgnome.com/srd/index.php/Animate_Dead)
    -   [Telekinesis](https://oldschoolessentials.necroticgnome.com/srd/index.php/Telekinesis)
